@charset "utf8";

.pointscale-bloc{
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 0;
	width: 100%;
	box-sizing: border-box;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pointscale-bloc-inner {
	background: #FFF;
	border-radius: 0.4em;
	padding: 3em 4em 2em;
	box-shadow: 1px 1px 8px -1px #000;
}
.pointscale-bloc h2{
    color: #368DDB;
    font-size: 1.4rem;
    margin-bottom: 1em;
    text-align: center;
}
.pointscale-bloc ul{
    margin: 1em 0;
    position: relative;
}
.pointscale-bloc .button{
    background: #368DDB;
    border: 1px solid #368DDB;
    display: block;
    color: #FFF;
    max-width: 160px;
    margin: 1em auto;
    padding: 0.2em 2em;
}
/* Radio button */
.radio input[type="radio"] {
	display: none;
}
.radio label {
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 20px;
	cursor: pointer;
}
.radio label::before,
.radio label::after {
	position: absolute;
	content: '';
	top: 50%;
	border-radius: 100%;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.radio label::before {
	left: 0;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	background: #f3f3f3;
	border: 1px solid #ccc;
}
.radio label:hover::before {
	background: #fff;
}
.radio label::after {
	opacity: 0;
	left: 4px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #3498db;
	-webkit-transform: scale(2);
	transform: scale(2);
}
.radio input[type="radio"]:checked + label::before {
	background: #fff;
	border: 1px solid #3498db;
}
.radio input[type="radio"]:checked + label::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}